/* -----------------------------------------------------------------
/* Main Stylesheet of Fairfax HOG Site -- By: PK-Designs
/* -------------------------------------------------------------- */
BODY {
    margin: 0px;
    padding: 0px;
    color: #fff;
    font-family: "Arial", "Verdana" ,"Helvetica";
    font-size: 12px;
    text-align: center;
    background-color: #141414;
    background-image: url("../images/template/header-background.jpg");
    background-repeat: repeat-x;
}
#templateWrap {
    position: relative;
    width: 850px;
    margin: 0px auto 0px auto;
    border: 0px solid #f00;
}

/* -----------------------------------------------------------------
/* Genral Content Properties
/* -------------------------------------------------------------- */
A {
    color: #FD9;
    text-decoration: none;
    border-bottom: 1px dotted #555;
}
A:hover {
    color: #FF6600;
    text-decoration: none;
    background-color: #333;
    border-bottom: 1px dotted #666;
}
H2 {
    font-size: 16px;
}

/* -----------------------------------------------------------------
/* Header and Navigation
/* -------------------------------------------------------------- */
#headerWrap {
    position: relative;
    height: 85px;
    background-image: url("../images/template/header-biker.jpg");
    background-repeat: no-repeat;
    background-position: top right;
    border: 0px solid #0f0;
}
#headerWrap DIV.logo {
    position: absolute;
    top: 5px;
    left: 0px;
}
#headerWrap DIV.emblem {
    position: absolute;
    top: 92px;
    left: 80px;
    width: 72px;
    height: 24px;
    
}

/* -----------------------------------------------------------------
/* Content Wrap Basic Settings
/* -------------------------------------------------------------- */
#contentWrap {
    background-color: #202020;
    margin-top: 40px;
    z-index: 0;
}
#contentWrap DIV.leftcap {
    position: absolute;
    width: 44px;
    height: 32px;
    top: 0px;
    left: -37px;
    background-image: url("../images/template/content-leftcap.jpg");
}
#contentWrap DIV.rightcap {
    position: absolute;
    width: 44px;
    height: 32px;
    top: 0px;
    right: -37px;
    background-image: url("../images/template/content-rightcap.jpg");
}

/* -----------------------------------------------------------------
/* Login Form
/* -------------------------------------------------------------- */
/* LOGIN FORM */
#loginForm {
    position: absolute;
    top: 10px;
    right: 120px;
    color: #311;
    font-weight: bold;
    text-align: right;
}
#loginForm INPUT {
    width: 120px;
    font-size: 10px;
    border: 1px solid #B9A47E;
    background-color: #EED29F;
    margin-bottom: 2px;
}
#loginForm INPUT.password {
    width: 78px;
}
#loginForm INPUT.submit {
    font-size: 9px;
    font-weight: bold;
    width: 40px;
    background-color: #fa4;
    border: 1px solid #988;
    color: #300;
}
#loginForm A {
    border-width: 0px;
    color: #900;
}
#loginForm A:hover {
    color: #550;
    background-color: transparent;
}
#loginForm FIELDSET {
    display: block;
    padding: 0px;
    margin: 0px;
    border-width: 0px;
}


/* -----------------------------------------------------------------
/* FooterWrap
/* -------------------------------------------------------------- */
#footerWrap {
    text-align: center;
    padding: 20px 10px 10px 10px;
    background-color: #000;
}
#footerWrap DIV.copyright {
    color: #555;
    font-style: italic;
    margin: 20px 100px;
}